On Tue, Aug 14, 2012 at 5:13 PM, maderios wrote:

Earlier today:

> This error takes away Gimp-2.8 of the world of the professional_s_.

And now:

> What you call "safety belt/hard hat"  is useless for _me_...

This is the main problem I have with your argumentation: talking for
many people, while it's just about your personal preferences.

You've been provided options. What is your reason for continuing this thread?

Alexandre Prokoudine
gimp-user-list mailing list

Reply via email to